Subject: mboned: error while running AMT code

From: "Sachin K" <[email-masked]>
Date: Wed, 25 Oct 2006 06:58:50 -0500

Hi all,
I was trying to setup up an AMT gateway and relay (authored by Tom
Pusateri). But I got an error while running the gateway. The error is
returned by event_dispatch() function:

"amtgwd: Unexpected exit: Operation not supported by device"

I am using the libevent library version 1.2 and running on freeBSD version 5.5

Has anybody faced similar problem or has any clue as to where I am going wrong?

What is the AMT anycast prefix range? Is it 154.17.0.0/16?

Thanks,
Sachin
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/